/*
 * @(#)AllTests.java
 *
 * Copyright (C) 2007 Infocity Inc. All Rights Reserved.
 */
package test.info.dragonlady.sso.message;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * TODO ƒNƒ‰ƒXŠT—v
 * 
 * @author Hiroshi.Ebata(INFOCITY)
 * @version $Revision: 1.0 $ $Date: 2007/06/08 10:32:20 $
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Test for test.info.dragonlady.sso.message");
		//$JUnit-BEGIN$
		suite.addTestSuite(MessageResourceTest.class);
		suite.addTestSuite(SSOMessageResourceTest.class);
		//$JUnit-END$
		return suite;
	}

}
